Plesk\backup\Agent\Schema\Backup\Events\EventsAType\RotationAType\ByEntiresAType:
    properties:
        count:
            expose: true
            access_type: public_method
            serialized_name: count
            accessor:
                getter: getCount
                setter: setCount
            xml_attribute: true
            type: int
